body{margin:0px;font-family:tahoma;font-size: 12px;}/*font-family:tahoma;font-size:14px;*/
img{border:0px}
.all{margin:0px auto;}
.clear{clear:both;}
p{margin:0px 0px 15px}
a{text-decoration:none}
a:hover{text-decoration:underline;}
ul {list-style: none;}
h1,h2{padding:0px;margin:0px;}
h1{margin:0px 0px 20px 0px;padding:0px;font-weight:normal;color:#3e3e3e;font-size:24px;}
form{padding:0px;margin:0px;}
.left{float:left;}
.right{float:right;}
.index{background-color:#ffffd8;}
/*************header************/
.lang_search ul{float:left;margin:0px;padding:0px;margin-top:20px;}
#icon{line-height:1;font-size:9px;}
#icon li{float: left;display: inline-block;padding:0px;margin-right:18px;width:13px;height:11px;overflow:hidden;background-image:none}
#icon li img{float:none;margin-right:20px;padding:0px;border:0px}
#icon li a .icon_img_hover{display:none}
#icon li a:hover .icon_img{display:none}
#icon li a:hover .icon_img_hover{display:block}
.lang_search{width:458px;height:52px;padding-left:30px;}
.header_left{float:left;width:498px;}
.langs{color: #d1001d;float: left;font-size: 10px;margin-left: 24px;margin-top: 20px;}
.langs a{text-transform:uppercase;color:#3e3e3e;}
.langs span{text-transform:uppercase;color:#ae0018;}
.search{margin-top:15px;float:left;margin-left:25px;width:175px;}
.logo{float: left;margin-left: 15px;margin-right: 15px;margin-top: 5px;}
.header{width:1260px;margin:0 auto;}
.search_input{width:145px;color:#d1001d;border:1px solid #cecece;border-right:0px;height:21px;float:left;}
.search_button{float:left;}
.header_slider{float:left;width:761px;/*height:224px;*/}
.header_l{float:left;background: url("/desimages/backgr-header.png") no-repeat left top;padding-top:15px;width:498px;height:155px;}
.site_title{margin-top:10px;}
.symbol_line {float:left;background: url("/desimages/symbol_line.png") no-repeat scroll 0 0 transparent;height: 5px;margin: 10px 25px 0px 0px;width: 338px;}
.site_title a{font-size:24px;color:#950019;text-decoration:none;text-transform:uppercase;font-family: Calibri, Ariel, sans-serif}
/*************header************/

/*************menu************/

.menu2{width: 100%;background: url("/desimages/menu-fon.jpg") repeat-x scroll left top transparent;float: left;height: 37px;}
.menu2_all{margin: 0 auto;width: 1260px;}
.menu2_l1{background: url("/desimages/menu-line.jpg") no-repeat scroll right top transparent;float: left;margin: 0;padding: 7px 0 11px;position: relative; z-index: 500;}
.menu2_l1:hover,.menu2_l1_sel{background: url(/desimages/menu-hover.jpg) left top repeat-x !important;}
.menu2_l1 a{	color: #FFFFFF;font-size: 16px;padding: 7px 24px;}
.menu2_l1 a:hover{background: url(/desimages/menu-hover.jpg) left top repeat-x;padding:7px 24px 11px 24px;text-decoration:none;color:#950019;}
.menu2_l2_one{width:295px;background:#fff792;padding:0; margin:0; border-bottom:1px solid #fff;}
.menu2_l2_one:hover{}
.menu2_l2_one a:hover{background: url(/desimages/menu-li-fon.jpg) right top repeat-y;padding: 8px 20px;color:#d1001d;}
 
.menu2_l2 a{	
	color: #950019;
    display: block;
    font-size: 14px;
    margin: 0;
    padding: 8px 20px;
    text-decoration: none;}
.menu2_l1:hover a, .menu2_l1_sel a, .menu2_l1 a:hover, .menu2_l1_sel a:hover{color:#950019;}
.menu2_l2_one:hover a, .menu2_l2_one a:hover{color:#fff;}

.menu2_all .menu2_l1, .menu2_all .menu2_l2 {position:relative;}
.menu2_all .menu2_l1 .menu2_l2{position:absolute; left:0; top:37px; -display:none;z-index:500}

.menu2_all .menu2_l1 > .menu2_l2 {display:none;}
.menu2_all .menu2_l1:hover > .menu2_l2 {display:block;}



/*************menu************/

/*************center************/
.body-sait{width:1240px;background-color:#fff;padding:18px 10px;margin:0 auto;-webkit-box-shadow:  0px 0px 5px 1px rgba(0, 0, 0, 0.2);box-shadow:  0px 0px 5px 1px rgba(0, 0, 0, 0.2);}/* background: url("/new/desimages/right_column_bkgr.gif") repeat-y scroll 1002px center transparent;*/
.body-inner{width:1250px;background-color:#fff;padding:18px 10px 40px 0px;margin:0 auto;-webkit-box-shadow:  0px 0px 5px 1px rgba(0, 0, 0, 0.2);box-shadow:  0px 0px 5px 1px rgba(0, 0, 0, 0.2);}
.left_col{float:left;width:225px;}
.left_col_inner{float:left;width:235px;}
.privet{width:125px;min-height:187px;padding:10px 90px 20px 10px;margin-bottom:36px;color:#3e3e3e;font-size:12px; position: relative; }
.privet_all, .block_all{padding:1px 5px 3px 5px;background-color:#ff5d5d;position: absolute;left:10px;bottom:6px;}
.left_col_inner .block_all{background-color:#ff5d5d;}
.privet_all:hover, .block_all:hover{background-color:#d1001d;}
.block_all{left:-5px;bottom:10px;}
.privet_all a, .block_all a{color:#fff;font-size:10px;font-weight:bold;padding:3px 0px}
.privet_all a:hover, .block_all a:hover{color:#fff;text-decoration:none;background-color:#d1001d;}
.priemn,.vote_block{width:203px;border:1px solid #e2e2e2;background-color:#ffffd8;padding:15px 10px 5px 10px;color:#3e3e3e;}
.vote_block{text-align:left;}
.priemn a{color:#d1001d;}
.priemn a:hover{color:#d1001d;}
.priemn img{margin-top:5px;float:left;}
.priem_text{width:150px;margin-left:10px;margin-bottom:10px;float:right;}
.ban_priemn_bott{margin-top:36px;width:225px;}
.ban_priemn_bott img {margin-bottom:20px;}
.menu_left{width:225px;border:1px solid #e2e2e2;background-color:#FFF4CC;margin:0 auto;text-align:left;}
.menu_left_one{border-bottom:1px solid #e2e2e2;float:left;width:225px;padding:10px 0px;}
.menu_left_one a{color:#3e3e3e;font-size:12px;}
.menu_left_one a:hover{color:#fff;}
.menu_left_one img{float:left;padding:0px 10px;}
.menu_left_text{width:150px;float:left;padding:5px 0px;}

.center_col{width:720px;float:left;margin-left:25px;}
.center_col_inner{width:720px;float:left;margin-left:25px;}
.center_col_inner_photo{width:945px;float:left;margin-left:35px;}
.block_menu{width:720px;float:left;margin-bottom:23px;}
.block_one{width:230px;min-height:190px;position:relative;float:left;margin-right:10px;padding-bottom:30px;}
.block_inner{position:relative;border-bottom:1px solid #c5d7b1;padding-bottom:108px;width:235px;margin-right:0px;padding-top:5px;}
.block_inner .block_all{left:10px;}
.block_title{margin-bottom:11px;}
.block_title a{color:#d1001d;font-size:18px;}
.block_title_inner{margin-bottom:11px;padding-left:15px;margin-top:25px;}
.block_title_inner a{color:#d1001d;font-size:18px;}
.block_menu_inner:hover{background-color:#fff792;}
.block_menu_inner{padding:4px 2px 4px 15px;}
.block_menu_inner a{color:#950019;font-size:12px;padding:4px 0px;}
.block_menu_inner a:hover{color:#d1001d;}
.block_menu_one{padding:4px 2px;}
.block_menu_one a{color:#950019;font-size:12px;}
.block_menu_one a:hover{color:#950019;}
.block_sel{background-color:#ae000c;padding:4px 2px 4px 15px;}
.block_sel a{color:#fff;text-decoration:none;}
.block_otstyp{width:235px;height:25px;}
.fon_m_n{background-color:#fff;}
.fon_m_s{background-color:#ddefd4;}

#wrap{
	margin:0px auto;
	width:700px;
	
}
#lineTabs,#lineTabs2{
	list-style:none;
	padding:0px;
	width:700px;
	padding-left:10px;
	margin:10px 0px 0px 0px;
	float:left;
}
#lineTabs li,#lineTabs2 li{
	display:block;
	float:left;
	margin:0px;
	padding:0px;
	position:relative;
	overflow:visible;
	text-align:center;
	border:1px solid #e2e2e2;
	border-bottom:0px;
	background-color:#ffffd8;
	margin:0px 2px;
	-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;border-top-left-radius:5px;border-top-right-radius:5px;

}
#lineTabs li:hover, #lineTabs2 li:hover{background-color:#fff792;}
#lineTabs li a,#lineTabs2 li a{
	color:#3e3e3e;
	display:block;
	font-size:16px;
	outline:none;
	padding:5px 10px;
	text-decoration:none;
}
#lineTabs li.active,#lineTabs2 li.active{
	background-color:#fff;
}

#lineTabs .active a,#lineTabs2 .active a{
	color:#d1001d;
	z-index:50;
	border-bottom:1px solid #fff;
}
#lineTabs li a:hover,#lineTabs2 li a:hover{z-index:30;color:#D1001D;}
#content{
	display:block;
	float:left;
	clear:left;
	height:auto;
	margin:0px;
	padding:10px 10px 10px 0px;
	border-top: 1px solid #e2e2e2;
	margin-top:-1px;
	/*position:relative;*/
	width:100%;
}
#content .news_main,#content .news_main2{
	background:dfefff;
	display:none;
	height:auto;
	float:left;
	clear:both;
	left:0px;
	margin:0px;
	padding:0px;
	position:static;
	top:0px;
	width:100%;
	padding:30px 10px 20px 0px;
}
#content .news_main2{padding-top:0px;padding-bottom:0px;}
#content div p{
	margin:5px 0px;
	padding:0px;
}
.news_main_one{margin-left:20px;float:left;width:680px;}
.news_img, .doc_img{float:left;margin-right:15px;}
.news_date{color:#3e3e3e;font-size:10px;margin-bottom:12px;}
.news_title{margin-bottom:15px;}
.news_title a{color:#950019;font-size:16px;}
.news_title a:hover{color:#d1001d;}
.news_description{}
.news_description a{color:#3e3e3e;}



.all_news{padding:1px 5px 3px 5px;background-color:#fff;float:right;margin-top:10px;}
.all_news:hover{background-color:#fff;}
.all_news a{color:#3e3e3e;font-size:10px;font-weight:bold;padding:3px 0px}
.all_news a:hover{color:#3e3e3e;text-decoration:none;background-color:#fff;}

.section{overflow: hidden;}
.border_block {
	margin-top:20px;
    border-bottom: 1px solid #e2e2e2;
	border-top: 1px solid #e2e2e2;
}
.border_block2 {
    border-bottom: 1px solid #e2e2e2;
}
/*vkladka 1*/
.paging {
    overflow: hidden;
    text-align: center;
    height: 18px;
    width: 152px;
    margin: 0 auto;
	padding-left: 18px;
}
.paging a {
    display: block;
    float: left;
    height: 13px;
    width: 23px;
    margin: 0 0 0 12px;
    border-bottom: 5px solid #ffb2a5;
}
.paging a.active,
.paging a:hover {
    border-bottom: 5px solid #d1001d;
}

.newsTabs .tabs li {
    width: auto;
    min-width: 163px;
}
.newsTabs .tabs li span {
    padding: 0 40px;
}
.newsTabs .box ul {
    width: 9999px;
   /* height: 145px;*/
    padding: 5px 0px;
	float:left;
}
.newsTabs .box ul li {
    float: left;
    width: 320px;
   /* height: 145px;*/
	padding:0px 20px;
	border-right: 1px solid #950019;
}
.newsTabs .box ul li p {
    margin: 10px;
    font-size: 13px;
}
.newsTabs .box p .date {
    font-weight: bold;
    text-decoration: underline;
    padding: 0 3px 0 0;
}
/*vkladka 2*/
.newsTabs2{

}
.newsTabs2 ul {
    width: 9999px;
	margin-left: 0px;
    padding: 5px 0px;
	float:left;
}
.newsTabs2 .box ul li {
    float: left;
    width: 200px;
	padding:0px 19px;
	border-right: 1px solid #950019;
}
.newsTabs2 .box ul li p {
    margin: 10px;
    font-size: 13px;
}
.newsTabs2 .box p .date {
    font-weight: bold;
    text-decoration: underline;
    padding: 0 3px 0 0;
}

.photo{width:460px;margin-top:30px;float:left;margin-bottom:40px;}
.photo_title{color:#d1001d;font-size:18px;margin-left:15px;margin-bottom:5px;}
.photo_block{float:left;background-color:#fff792;padding:18px 0px 10px 16px;}
.photo_big{width:202px;float:left;}
.photo_big img{width:200px;}
.photo_text{float:left;width:240px;margin-left:20px;}
.photo_text a{color:#d1001d;font-size:16px;}
.photo_small{width:226px;float:left;margin-left:15px;}
.photo_small img{margin:0px 15px 15px 0px;width:94px}


.photo_all{padding:1px 5px 3px 5px;background-color:#ff5d5d;float:right;margin:5px 15px 0px 0px;}
.photo_all:hover{background-color:#d1001d;}
.photo_all a{color:#fff;font-size:10px;font-weight:bold;padding:3px 0px}
.photo_all a:hover{color:#fff;text-decoration:none;background-color:#d1001d;}
/*************center************/

/*************right part************/
.right_col{width:255px;float:left;margin-top:20px;margin-left:15px;text-align:center}
.ban_right div{padding-bottom:30px;}
.ban_right_middle{margin-top:25px;}
.ban_right_middle div{margin-bottom:20px;}
.menu_right{width:240px;margin:0 auto;}
.menu_right_one{float:left;background-color:#FFF4CC;margin-bottom:20px;width:240px;border: 1px solid #e2e2e2}
.menu_right_one img{float:left;padding:0px 10px;}
.menu_right_img{float:left;margin-right:10px;}
.menu_right_title{margin:5px 0px 0px 0px;text-align:left;font-weight:bold;font-size:14px;}
.menu_right_title a{color:#950019;font-size:12px;padding:2px 0px;}
.menu_right_title a:hover{color:#d1001d;}



/*************right part************/
.footer{width:1260px;height:62px;background-color:#950019;margin:0 auto;}
.footer_404{width:1280px;height:62px;background-color:#950019;margin: 0 auto;}
.copyright{float:left;color:#fff;font-size:12px;margin:15px 10px;line-height:1.5}
.copyright a{color:#fff;font-weight:bold; text-decoration: underline;}
.counters{float:right;margin:15px 10px;}
.taxonomy{color:#3e3e3e;margin:20px 0px 25px 0px;}
.taxonomy a{color:#950019}
.news_inner h2,.doc_inner h2{color:#5F5F5F;font-size:24px;font-weight:normal}
.doc_inner{margin-bottom:30px;}
.news_inner_list{margin-bottom:30px;float:left;border-bottom:1px solid #950019;padding-bottom:20px;width:720px;}
.pages{margin-top:20px;margin-bottom:40px}
.pages span{color:#ff5d5d;padding:2px;margin:0px 5px;}
.page_sel{background-color:#ffffd8;font-weight:bold;}
.pages span a{color:#950019;text-decoration:underline;}
.pages span a:hover{text-decoration:none;}
.news_inner_one,.doc_inner_one{margin-top:10px;}
.news_inner_one_text,.doc_inner_one_text{font-size:14px;color:#3e3e3e;}
.doc_inner_one a{color: #d1001d;}
.doc_inner_one a:hover{color: #950019;}
.doc_inner_one img{margin:5px 15px 5px 5px;}

/*************************/


.photo_inner_title{color:#3e3e3e;font-size:24px;margin-bottom:30px;}
.sp_photo_item{float:left;margin-right:36px;margin-bottom:40px;}
.sp_photo_item img{margin-bottom:10px;}
.sp_photo_item a{color:#950019;font-size:14px;}
.sp_photo_item a:hover{color:#950019;}
.fp_photo_description{width:200px;}
.media_line_bot{border-bottom:1px solid #950019}

/*.sp_left_col h1,.sitemap h1{margin:0px 0px 20px 0px;padding:0px;font-weight:normal;color:#3e3e3e;font-size:24px;}*/
.sitemap ul{margin:0px 0px 0px 2px;padding:0px 0px 0px 12px;border-left:2px solid #ff5d5d;}
.sitemap ul ul ul ul,.sitemap ul ul ul,.sitemap ul ul{border-left:0px;margin-left:16px;}
.sitemap_h2{margin:15px 0px 10px 0px;}
.sitemap_h2 a{color:#950019;font-size:18px;font-weight:normal}
.sitemap_h2 a:hover{color:#950019;}
.sitemap_ul li {padding:0px 0px 12px 0px;}
.sitemap_ul li a{color:#950019;font-size:14px;}
.sitemap_ul li a:hover{color:#950019;}
.sitemap_ul ul ul li a{font-size:12px;}

.all_404{background-color:#ffffd8;}
.text_404{float:left;color:#be0000;font-size:250px;width:400px;margin-top:-50px;}
.main_part_404{background-color:#fff;width:1200px;height:350px;margin:0 auto;-webkit-box-shadow:  0px 0px 5px 1px rgba(0, 0, 0, 0.2);box-shadow:  0px 0px 5px 1px rgba(0, 0, 0, 0.2);padding:50px 40px;}
.h1_404{color:#3e3e3e;font-size:18px;font-weight:normal}
.subtitle_404{color:#3e3e3e;font-size:16px;margin-top:40px;}
.subtitle_404 a{color:#950019;}

.sp_left_col a{color:#950019;}
.search_help_site{color:#3e3e3e;margin-top:20px;}

.ban_bot_inner{background-color:#fff792;width:1240px;padding:10px;margin:0 auto;height:55px;}
.ban_f_item{float:left;margin-right:20px;}

.menu_inner{border-top:1px solid #950019;border-bottom:1px solid #950019;padding:10px 0px;}
.menu_inner_h1{margin-bottom:10px}
.menu_inner_1,.menu_inner_2{background: url('/desimages/menu-inner-line.jpg') left center no-repeat; margin-bottom:10px;padding-left:20px;}
.menu_inner a{color:#950019;font-size:12px;}
.menu_inner a:hover{color:#950019;}

.menu_left_1ur{color:#3e3e3e;font-size:18px;padding:15px 10px 10px 15px;background-color:#dfefff;}
.menu_left_2ur,.menu_left_3ur{background-color:#dfefff;padding:10px 15px;border-bottom:1px solid #fff;}
.menu_left_3ur{padding:10px 15px 10px 10px;margin-left:25px;}

.menu_left_2ur a,.menu_left_3ur a{padding:10px 0px;color:#950019;font-size:11px;}
.menu_left_2ur a:hover,.menu_left_3ur a:hover{text-decoration:none;}
.menu_left_2ur:hover,.menu_left_3ur:hover{background-color:#ffffd8;border-bottom:1px solid #fff;}
.menu_left_3ur{}

.menu_inner_l_h2{padding:15px 10px 10px 10px;background-color:#ffffd8;width:215px;margin-top:20px;border-bottom:1px solid #fff;}
.menu_inner_l_h2 h2{color:#5f5f5f;font-size:18px;font-weight:normal;}
.menu_inner_l{background-color:#ffffd8;width:235px;margin-bottom:25px;}
.menu_inner_l ul{padding:0px 0px 0px 0px;margin:0px;}
.menu_inner_l a{color:#950019;font-size:12px;}
.menu_in_l_l1{padding:15px 14px;background-color:#ffffd8;}
.menu_in_l_l1 a{padding:15px 0px;}
.menu_in_l_l1{border-bottom:1px solid #fff;}
.menu_in_l_l1:hover{background-color:#fff792;text-decoration:none;border-bottom:1px solid #fff;}
.menu_inner_lsel{background-color:#ae000c;}
.menu_in_l_l1:hover a{color:#d1001d;text-decoration:none;}
.menu_inner_lsel a{color:#fff;text-decoration:none;}
.menu_in_l_second{background-color:#ffdfc2;}
.menu_in_l_thir{margin-left:15px;}
.menu_in_l_other,.menu_in_l_4ur{border-bottom:1px solid #fff;padding:10px;margin-left:25px;}
.menu_in_l_other a ,.menu_in_l_4ur a{padding:10px 0px;}
.menu_in_l_other:hover,.menu_in_l_4ur:hover{background-color:#fff792;text-decoration:none;}
.menu_in_l_other:hover a,.menu_in_l_4ur:hover a{text-decoration:none;color:#d1001d;}
.menu_in_l_4ur{margin-left:40px;}

.menu_in_l_thir, .menu_inner_ur_lsel{background-color:#ff5d5d;border-bottom:1px solid #fff}
.menu_in_l_thir, .menu_inner_ur_lsel a{text-decoration:none;color: #fff;}
.menu_inner_ur_lsel:hover a{text-decoration:none;color: #fff;}


.child {display: inline-block;vertical-align: middle;}
.helper {display: inline-block;height: 100%;vertical-align: middle;width: 0;}

.res_found{font-size:14px;margin-bottom:20px;}
.res_found{color:#950019}
.res_number{color:#3e3e3e;font-size:18px;float:left;margin-right:10px;width:30px;height:30px;}
.res_date{color:#3e3e3e;font-size:10px;padding-top:6px;}
.res_ref{margin:10px 0px 10px 40px;}
.res_ref a{color:#598949;font-size:14px;}
.res_item_header{border-bottom:1px solid #950019;margin:10px 0px 20px 0px}
.res_text {margin-left:40px;margin-bottom:20px;}
.res_text a{color:#3e3e3e;}
.search_item_photo{float:left;margin:15px 20px 20px 0px;}


/*el obr*/

.fb_text {float:left;width:150px; display: block; font-size: 12px; height: 23px;margin-top:15px;color:#5F5F5F;}
.fb_text span{color:red;}
.fb_input, .fb_file  {margin-top:15px;float:left;}
.fb_input input{width:300px;border:1px solid #dcdcdc}
.fb_textarea textarea{width:300px;border:1px solid #dcdcdc}
.fb_textarea{margin-top:15px;}
.fb_small_text,.fb_text_file { color: rgb(132, 132, 132);font-size: 11px;margin-bottom: 15px 0 15px 0;}
.file-attach { float: left;position: relative;width: 100%; }
.fb_title{font-size:18px; color:#5F5F5F;margin-top:15px;}
.fb_img_text{margin-top:15px;}
.fb_capcha{float:left;margin-top:5px;}
.fb_capcha a{color: #848484;font-size: 11px;text-decoration:underline;}
.fb_capcha a:hover{text-decoration:none;}
.center_col_inner hr{background-color: #dcdcdc;border: 0 none;color: #dcdcdc;height: 1px;}
.fb_message{color:red;font-size:14px;margin:4px 0px;}
.fb_img_text input{border:1px solid #dcdcdc;}




/*vote*/
.vote_title{color:#3e3e3e;font-size:18px;margin-top:30px;margin-bottom:30px;}
.vote_answer{font-size:14px;color:#3e3e3e;float:left;position:relative;bottom:2px;margin-bottom:15px;margin-right:10px;width:200px;}
.vote_percent{font-size:14px;color:#3e3e3e;float:left;height:16px;position:relative;bottom:2px;margin-left:20px;margin-bottom:15px;}
.vote_line{float:left;height:16px;background-color:#be0000;margin-bottom:15px;}
.vote_line2{float:left;height:16px;background-color:#fff792;margin-bottom:15px;}
.vote_more{border-top:1px solid #ff5d5d;margin-top:50px;}
.vote_more_title{color:#3e3e3e;font-size:18px;padding-top:40px;margin-bottom:30px;}
.vote_more_date{color:#3e3e3e;font-size:10px;}
.vote_other_header{margin-top:8px;margin-bottom:35px;}
.vote_other_header a{color:#950019;font-size:14px;}
.vote_other_header a:hover{color:#950019;font-size:14px;}
.vote_radio{color:#3e3e3e;font-size:13px;padding-top:35px;}
.vote_radio a{position:relative;bottom:17px;color:#950019;font-size:12px;font-weight:bold;}
.vote_radio a:hover{color:#950019;}
.vote_radio label{position:relative;bottom:2px;}
.vote_radio input{ margin-bottom: 10px;position:relative;top:2px;}
.vote_radio select{ margin-bottom: 10px;}
.vote_btn{margin-top:40px;margin-right:35px;}
.vote_radio_main{padding-top:20px;padding-bottom:10px;}
.vote_main{width:300px;margin-top: 60px;}
.vote_main_header{color: #d1001d;font-size:18px;margin-bottom: 0px;}
.vote_main_title{color:#3e3e3e;font-size:13px;margin-top:30px;}
.vote_btn_main{margin-top:20px;margin-right:25px;}
.news_all a{color:#950019;font-size:12px;font-weight:bold;}

.center_col_inner ol{list-style: none;counter-reset: point;padding-left:0px;margin:0px;color:#3e3e3e;font-size:14px;font-weight:bold;}
.center_col_inner ol li{padding-top:2px; margin-bottom: 10px; padding-left: 25px;position: relative;background-color:#fff;color:#3e3e3e;font-size:14px;line-height:20px;font-weight:normal;}
.center_col_inner ol li:before {content: counter(point); counter-increment: point 1; position: absolute;left: 0;top: -1px;background: #d1001d;width: 20px;padding: 0px;color: #fff;font-weight: bold;text-align: center;}
.center_col_inner ol li ol li{padding-top:2px;margin-bottom: 10px;padding-left: 25px;}
.center_col_inner ol li ol li:before {content:counter(point,upper-alpha);counter-increment:point 1;position:absolute;left:0;top:2px;background:#fff;width:20px;padding:0px;color:#d1001d;font-weight:bold;text-align:center;}

.center_col_inner ul{padding:0px;margin:0px;}
.center_col_inner ul li {list-style-type:none;background:url('/desimages/ul-fon.png') no-repeat scroll left top;padding:0px 0px 0px 28px;}

.center_col_inner ul ul{padding:0px;margin:0px;}
.center_col_inner ul li  ul li{list-style-type:none;background:url('/desimages/ul-fon-small.png') no-repeat scroll left top;padding:0px 0px 0px 28px;}
.center_col_inner h2{margin-bottom:30px;font-size:18px;line-height:24px;}
.center_col_inner h3{margin-bottom:25px;font-size:16px;line-height:24px;}

.block_foto{float:left;line-height:9px;margin:0px;padding:0px;width:278px;}
.center_col_inner .block_foto img{margin:8px 20px 0px 8px;padding:0px;width:250px;}
.center_col_inner .text_k_foto{float:left;color:#fff;font-size:11px;background-color:#fff792;line-height:15px;padding:5px 0px 5px 9px;margin:0px 21px 20px 8px;width:241px;}

.center_col_inner table{border:1px solid #e2e2e2;padding:0px;margin:0px;border-collapse:collapse;}
.center_col_inner table th{border:1px solid #e2e2e2;padding:10px 20px;margin:0px;background:#ffffd8;font-weight:normal;color:#950019;}
.center_col_inner table td{border:1px solid #e2e2e2;padding:10px;margin:0px;}

.b_video_all{background-color:#dfefff;font-size:1px;padding:0px; margin:0px;float:left;width:720px;}
.b_video{float:left;}
.b_video_desc_col{float:left;padding:18px 18px 0px 18px;}
.b_video_descr{color:#3e3e3e;font-size:14px}
.b_video_date{color:#3e3e3e;font-size:10px;margin-bottom:15px;}
.bookmark_content{margin-top:40px;}
.b_video_item{width:200px;float:left;margin:40px 60px 0px 0px;}
.b_video_description {margin-top:5px;}
.b_video_description a{color:#950019;font-size:14px;}

.pages_video{margin:50px auto;text-align:center;}
.pages_video span{color:#3e3e3e;padding:2px;margin:0px 5px;}
.page_sel{background-color:#ffffd8;font-weight:bold;}
.pages_video span a{color:#950019;text-decoration:underline;}
.pages_video span a:hover{text-decoration:none;}

/*pogoda*/
.pogoda{margin-top:20px;}
.right_col table,.right_col .pogoda{text-align:left;}

.wrapper{background-color:#f5f5f6;float:left;width:885px;}
.video_text{float:left;padding:20px 40px;width:224px;}
.video_pleer{float:left;}
.video{width:260px;margin-top:30px;float:left;margin-bottom:40px;}
.video .photo_big img{width:228px;}

/*������*/
.colCenter_stolbzi{width:680px;}
.elect_title{color:#01719f;font-size:20px;}
.nav_title{margin:20px 0 0 0;padding:0;color:#e10018;font-size:18px;}
.nav_page .list_cont{margin:10px 0 30px 0;padding:0;}
.nav_page .list_cont li{margin:0;padding:10px 10px 0 0!important;background:url("/desimages/punct.jpg") left 13px no-repeat;}
.content_elect .list_cont{margin:0;padding:0;}
.content_elect .list_cont li{margin:0;padding:10px 10px 0 0!important;background:url("/desimages/punct.jpg") left 13px no-repeat;}

.list_cont li a{margin:0;padding:0 0 0 10px;color:#02597b;font-size:14px;font-weight:bold;}
.list_cont li a:hover{color:#02597b;}

.comiss_title{width:680px;height:55px;background-image:url("/desimages/back_for_title.png");background-color:#4f91ab;color:#fff;font-size:14px;font-weight:bold;} /********************** ���� ��� �������� ��������� ������ ******************************/
.comiss_title span{display:inline-block;vertical-align:middle;margin:10px 0 0 220px;padding:0;}
.comiss_title span a{color:#fff;text-decoration:none;}
.content_elect{margin:0 0 20px 0;padding:5px 0 5px 0;width:678px;border:1px solid #e6e6e6;}

.central_com_content li a{color:#02597b;font-size:14px;font-weight:bold;}

.link_with_doc{margin:0;padding:10px 10px 10px 20px;}
.link_with_doc a{color:#02597b;font-size:14px;}
.link_with_doc a:hover{color:#02597b;}

.title_inner{margin:0 10px 0 10px;padding:0;color:#4f4f4f;font-weight:bold;}

.mes_content{margin:0 10px 0 10px;padding:0;}
.mes_content span{display:block;margin:20px 0;}
.mes_text span{display:inline;font-weight:bold;}
.mes_text+.mes_text span{display:inline-block;margin:20px 0;}
.mes_content+.mes_content{margin:20px 10px 20px 10px;border-top:1px dashed #e6e6e6;}

/*internet-resources*/
.resources{margin-top:30px;}
.resources .fp_title{margin-left:40px;margin-bottom:20px;}
.resources ul{margin-left:40px;margin-right:25px;width:265px;float:left;margin-top:0px}
.resources ul li{background-image:none;font-weight:normal;padding:0px;margin-bottom:10px}
.resources a{color:#d1001d !important;}
.resources .fp_title{color:#d1001d !important;}
.fp_title{font-size:18px}
.red{font-size:11px;color:red;line-height: 1}
div.red{visibility: hidden}
/* версия для слабовидящих */
.icon_vsv {
    margin-left: 25px !important;
    margin-top: 15px !important;
    float: right;
}

.icon_vsv li {
    background: none;
    padding: 0;
}

.icon_vsv li img {
    border: none;
    margin: 0;
    float: none;
    vertical-align: top;
}
.icon_vsv li a .icon_img_hover {
    display: none;
}
.icon_vsv li a:hover .icon_img {
    display: none;
}
.icon_vsv li a:hover .icon_img_hover {
    display: block;
}
